/* ############################ 17june2016  #################################### */

@media only screen and (max-width: 1200px) {
	
	.ourlacatin .apart-img figure { 
		right: 0 !important; 
	}
	
	#lg-map > div svg { 
		width: 388px !important; 
	}
	
}


@media only screen and (max-width: 1023px) {
	
	#lg-map > div svg {
		width: 282px !important; 
	}
	
	.ourlacatin .apart-img figure { 
		right: -80px !important; 
	}
}

@media only screen and (max-width: 767px) {
	
	#lg-map { overflow: visible !important; width: 745px !important; }
	.ourlacatin .apart-img figure { margin:  -142px 0 0 0 !important; }
}

@media only screen and (max-width: 480px) {
.ourlacatin .apart-img figure { right: -39px !important; }
}

@media only screen (max-width: 379px)  {
.ourlacatin .apart-img figure { right: -109px !important; }

#lg-map > div svg {
    width: 240px !important;
    margin: -21px -117px 0 0 !important;
}


